[0]
name_CH=ASI 4输入卡
name_EN=ASI 4 In Card
init=in4_Init

[1]
name_CH=ASI 5输入卡
name_EN=ASI 5 In Card
init=in5_Init

[2]
name_CH=ASI 4输出加扰卡
name_EN=ASI 4 Out Card
init=out4_Init

[3]
name_CH=千兆接口卡
name_EN=GBE Card
init=gbe_Init

[4]
name_CH=统计复用卡2型
name_EN=Stat Mux2 card
init=bch_Init

[5]
name_CH=统计复用卡1型
name_EN=Stat Mux1 card
init=statMux_Init

[6]
name_CH=H264高清编码卡
name_EN=AVC HD ENC Card
init=avcenc_hd_init

[8]
name_CH=MPEG2高清编码卡
name_EN=HDenc Card
init=Hdenc_Init

[10]
name_CH=QPSK解调卡
name_EN=QPSK card
init=qpsk_Init

[12]
name_CH=数字编码卡
name_EN=SDI ENC Card
init=denc_Init

[14]
name_CH=H264标清编码卡
name_EN=AVC SD ENC Card
init=avcenc_sd_init

[22]
name_CH=H264高清编码卡
name_EN=AVC HD ENC Card
init=avcenc_hd_init

[24]
name_CH=模拟MP2解码卡
name_EN=Analog DEC Card
init=dec_Init

[25]
name_CH=E1适配卡
name_EN=E1 Card
init=e1_Init

[26]
name_CH=ATM卡
name_EN=ATM Card
init=atm_Init

[27]
name_CH=QAM调制卡
name_EN=QAM card
init=Qam_Init

[28]
name_CH=数字编码卡
name_EN=SDI ENC Card
init=denc_Init

[30]
name_CH=H264标清编码卡
name_EN=AVC SD ENC Card
init=avcenc_sd_init

[36]
name_CH=数字MP2解码卡
name_EN=Digtal DEC Card
init=dsdec_Init

[38]
name_CH=H264高清编码卡
name_EN=AVC HD ENC Card
init=avcenc_hd_init

[40]
name_CH=MPEG2高清编码卡
name_EN=HDenc Card
init=Hdenc_Init

[44]
name_CH=数字编码卡
name_EN=SDI ENC Card
init=denc_Init

[46]
name_CH=H264标清编码卡
name_EN=AVC SD ENC Card
init=avcenc_sd_init

[48]
name_CH=模拟编码卡
name_EN=Analog ENC Card
init=aenc_Init

[49]
name_CH=MPEG4编码卡
name_EN=MPEG4 ENC Card
init=

[50]
name_CH=码率修正卡
name_EN=Bitchange Card
init=bch_Init

[51]
name_CH=DS3双向适配卡
name_EN=DS3 Card
init=ds3_Init

[52]
name_CH=统计复用卡2型
name_EN=Stat Mux2 card
init=bch_Init

[53]
name_CH=单频网适配卡
name_EN=SFN Card
init=sfn_Init

[54]
name_CH=H264高清编码卡
name_EN=AVC HD ENC Card
init=avcenc_hd_init

[56]
name_CH=ASI 4输入卡
name_EN=ASI 4 In Card
init=in4_Init

[57]
name_CH=ASI 5输入卡
name_EN=ASI 5 In Card
init=in5_Init

[58]
name_CH=ASI4输出加扰卡
name_EN=ASI 4 Out Card
init=out_Init

[59]
name_CH=千兆接口卡
name_EN=GBE Card
init=gbe_Init

[60]
name_CH=数字编码卡
name_EN=SDI ENC Card
init=denc_Init

[61]
name_CH=统计复用卡1型
name_EN=Stat Mux1 card
init=statMux_Init

[62]
name_CH=H264标清编码卡
name_EN=AVC SD ENC Card
init=avcenc_sd_init